QGİS güncel sürüm yükleme sorunu

(bozkurt) #1

Merhaba öncelikle pardus’a meraklı yeni bir kullanıcıyım. Kişisel kullandığım tüm işletim sistemlerimi bu platforma taşıdım. GIS sistemleri konusunda çalışmaktayım. Bu konu daha önce de hakan kocaman bey tarafından açıldı fakat bir çözüme kavuşturulamadı. Pardus depolarda qgis yazılımının eski 2.18.28 sürümü var, bizim istediğimiz bu programın güncel sürümü olan 3.10.1 veya kararlı sürümü olan 3.4.14’ü kullanmak. Bu konuda bu programın kaynakları eklenince malum “NO_PUBKEY 51F523511C7028C3” hatası alınmaktadır. GIS sektöründe gelişmeler hızlı bir şekilde ilerlerken Resmi depolardaki sürümler güncel tutulamaz mı? veya resmi depo harici güncel sürümler yüklenemez mi? Emeği geçen herkese saygılarımı sunuyorum.

0 Likes

(Kemal Oktay Aktoğan) #2
1 Like

(bozkurt) #3

Ve Aleyküm Selam,
Çok teşekkür ediyorum sonunda oldu emeğinize sağlık ve ilginiz için teşekkür ederim.
Ekran%20G%C3%B6r%C3%BCnt%C3%BCs%C3%BC%202019-12-31%2014%3A30%3A00

1 Like

(Mustafa ÖZAYDIN) #4

Flatpak paketini yükleyerek de sürekli güncellemeler alabilirsiniz.

1 Like